
{% set placeholder = _('Mau Cari Data Apa?') %}

<style>
    ::-webkit-input-placeholder {
      color: black;
      font-weight: 800;
   }
   
   :-moz-placeholder { /* Firefox 18- */
      color: black;  
      font-weight: 800;
   }
   
   ::-moz-placeholder {  /* Firefox 19+ */
      color: black;  
      font-weight: 800;
   }
   
   :-ms-input-placeholder {  
      color: black;  
      font-weight: 800;
   }
</style>

<div class="hero module module-search module-narrow module-shallow box" 
style="background: url('/base/images/videobg.png') no-repeat center center;
  height: 550px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  z-index: 1;">
  <form class="module-content search-form" method="get" action="{% url_for 'dataset' %}">
    <div class="search-input form-group search-giant">
      <input aria-label="{% block header_site_search_label %}{{ _('Search datasets') }}{% endblock %}" id="field-main-search" type="text" class="form-control" name="q" value="" autocomplete="off" placeholder="{% block search_placeholder %}{{ placeholder }}{% endblock %}"  style=""/>
      <button type="submit">
        <i class="fa fa-search"></i>
        <span class="sr-only">{{ _('Search') }}</span>
      </button>
    </div>
  </form>
</div>